<?php
	
	if ( true )
	{
		$aktueller_monat = date( "n" );
		$jahr = date( "Y" );
		
		$erster_monat	= bcsub( $aktueller_monat, 1, 0 );
		$zweiter_monat	= $aktueller_monat;
		$dritter_monat	= bcadd( $aktueller_monat, 1, 0 );
		
		$erstes_jahr	= $jahr;
		$zweites_jahr	= $jahr;
		$drittes_jahr	= $jahr;
		
		if ( $erster_monat == 0 )
		{
			$erster_monat = 12;
			$erstes_jahr = bcsub( $erstes_jahr, 1, 0 );
		}
		
		if ( $dritter_monat == 13 )
		{
			$dritter_monat = 1;
			$drittes_jahr = bcadd( $drittes_jahr, 1, 0 );
		}

		
		$monatsnr = date( "n" );
		
		$monate = liefere_wertemenge_elemente( $_SESSION[ "mandant_name" ], "monate" );
		
		foreach( $monate[ 2 ] as $monat_arr )
		{
			if ( $monat_arr[ "num_01" ] == $monatsnr )
			{
				$monatsname = $monat_arr[ "alpha_01" ];
				break;
			}
		}
		
		$ueberschrift = "<h1>Heute ist der ".date( "j" ).". ".$monatsname." ".date( "Y" )."</h1>";
		
		$kalender_1 = erzeuge_kalender( "Standard", $erster_monat, $erstes_jahr, "test", true );
		$kalender_2 = erzeuge_kalender( "Standard", $zweiter_monat, $zweites_jahr, "test", true );
		$kalender_3 = erzeuge_kalender( "Standard", $dritter_monat, $drittes_jahr, "test", true );
		
		$kalender = "<center>".$ueberschrift."<table><tr><td>".$kalender_1."</td><td>".$kalender_2."</td><td>".$kalender_3."</td></tr></table></center>";
		
		echo $kalender;
	}
?>